Subject: ZenMOO core

From: [email-masked] (C. Regis Wilson)
Date: Thu, 6 May 1993 15:10:15 -0700

I've put the ZenMOO core database on beta.xerox.com, in the /pub/MOO/contrib
directory.  It's 300K compress, 800K otherwise.  There is a readme file.

Warning:  In it's present state, it is for hackers mostly.  Someone should
write some docs, and fix up, if they want.  I'm perfectly happy using eval
command lines :)

As a side note, ChaosMOO is still there, has anybody even used it?  It's
probably originally run under the 1.5.20 server :) :) :)
---------
T. Pascal, King of Pascal    |  "I sometimes like to read the newspaper while
1600 Campus Road, Box 829    |   eating luch.  That way I don't have to mow
Los Angeles, CA 90041        |   the lawn."
                             |               --A deep (?) thought
   t_pascal@{{{cub,jaguar,cheetah}.math},bobcat,cheshire,tiger}.oxy.edu